Jump to content
  • 0
Old No 7

Update Help Please.

Question

this is the third time i'm updated and having issues getting on multiplayer.

Downloaded the newest update, Installed, can not connect because it tells me to down grade to version 1.4.4.2s and there is no 1.4.4.2,

There is Only Ocutus - Experimental Ocutus Support (1.4.0) - 1.4

Then when i start single player it tells me two mod are not installed, 1: Halloween & Peterbilt 389 DLC's

What Gives ?

 

(NOTE To Admin's)

Thanks for your time but i got the multiplayer working and you may delete this post. Apologize for any inconvenience

Edited by Old No 7

Share this post


Link to post
Share on other sites

2 answers to this question

Recommended Posts

  • 0

I would recommend following the support format and giving information on things like if you are using steam or not.

 

If you are using steam: Follow the path Library- Right click on game name - properties - betas - select the beta you would like to opt into - (whatever version you need, should start with temporary_)

 

If you are not using steam: I have no idea, hopefully someone else knows.

 

But I believe you read what beta you need wrong, For Euro Truck I am using temporary_1_25. ATS should be the latest version.

 

In general to start trouble shooting, read the full error message and try to tell us what it says, and make sure you have the latest version of the mod installed, even if you do try a fresh reinstall. If that still doesn't work try a computer restart. It rarely does anything but it's always a good step to do.

Share this post


Link to post
Share on other sites
  • 0

Topic locked & moved to Unsolved due to inactivity - Last reply on November 20.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...